/* CSS Document */
* {margin:0px;padding:0px;}

html {
  background-color:#000;  
}

html, body {
  margin:0;
  padding:0;
  font-family:Garamond, Georgia, Serif;
  font-size:14px;
  color:#d9dadd;  
  
}
html {    

}

body {
width:100%;
  height:100%;
  float:left;
}

body.bg {
  background:url('../img/bg.jpg') no-repeat;
}

#airlock {
  width:930px;  
  margin:0 auto;
  position:relative;  
  margin-top:120px;

}

#gravity {
  float:left;
  width:930px;  
  background:#000;
  border:1px solid #21201f;
  margin-bottom:50px;
}

#gravity.contact {
  background:none;
  border:0px;
}

#top {
  width:910px;
  float:left;
}


#top #jf-image {left:10px;top:-45px;position:absolute;}
#top #sitemap {left:200px;top:0px;position:absolute;}


#top a {
  cursor:pointer;
  cursor:hand;
}

#top li a
{
  display:block;
  height:24px;
  color:#d9dadd;
  text-decoration:none;
  text-transform:uppercase;  
  font-weight:bold;  
  width:120px;
  font-size:16px;
  top:0px;


}

#top li li a{
 /*padding-right:40px; */
}

#top li a:hover {
  color:#cc9900;
}

#top li li a {
text-transform:none;
/*font-size:14px;*/
  font-size:.97em;

}

#top li li a:hover {
  color:#fff;
}

#top  li
{
  float:left;  
  list-style:none;
  line-height:26px;
  text-align:left;
}

#top li a.active {
  color:#cc9900;  
  text-decoration:underline;
}

#content ol, #content li {
  margin-left:28px;
}

/*MAIN NAV ITEMS*/
#top ul li {}

#top li ul li {

  
}

/*PROJECT CATEGORIES*/
#top ul li ul li {
  text-align:left;
  /*background-color:rgba(0,0,0,0.5);*/
  background:#303030;
  /*width:140px;*/

}
#top ul ul ul {

    /*width:120px;*/
}

/*PROJECTS*/
#top ul li ul li ul li {
  /*width:230px;*/


}

#top ul ul {}

#middle{
  float:left;
 
}

#middle #content {
  margin-top:14px;
  margin-left:200px;
  width:650px;
  padding-right:20px;
  padding-top:20px;
  margin-bottom:20px;
}

#project-paragraph
{
  height:200px;
  overflow-y:auto;
}

#middle #content #footer {left:-140px;}
#middle #content a {color:#cc9900;text-decoration:underline;}

#middle #project {
  margin-top:14px;
  float:left;
  width:930px;
  margin-bottom:20px;
}

.truncate a { 
  color:#CC9900;
  text-decoration:none; 
}

/** PROJECTS **/

#project #main {width:720px;float:left;}

#project {padding-left:10px;}

#left-column {width:190px;float:left;}



#project-details {
 float:left;
 padding-top:20px;
 border-top:4px solid #908f8d; 
 width:180px;
 min-height:479px;

}

#project-gallery {

  width:180px;
  margin-top:16px;  
  padding-top:20px;  
  border-top:4px solid #908f8d;  


}

#project-gallery ul {

}
#project-gallery li {
  list-style-type:none;
  background:#131212;
  height:24px;
  margin-bottom:3px;
}
#project-gallery li a {
  position:absolute;
  height:24px;
}

#project-image {
  text-align:center;
  width:720px;
  
}

.project-summary {display:inline-block;}
.project-summary h4 {margin-bottom:4px;}
.project-summary img {margin-right:8px;}

#projectImageList{}

/** FOOTER 
#footer-wrap{

}

#footer{
  position:absolute;
width:800px;

}

#footer #text {
  position:absolute; 
  left:0px;
  top:14px;
  width:400px;
}
#footer #alia-image {
  top:14px;
  position:absolute; 
  right:0px;

}**/

#footer-text {padding:15px;}

/** BLOG **/

.entry-collection{}
.entry{padding-bottom:10px;margin-bottom:10px; border-bottom:1px solid #333; }
.entry h2 {font-size:120%;color:#cc9900;padding-bottom:0px;}
.entry-header{}
.entry-body{}
.tags {font-size:90%;color:#ccc;}




/** STYLES **/

h1{
font-size:16px;
margin-bottom:0px;
padding-bottom:0px;color:#cc9900;
}

h2{
color:#CC9900;
font-size:120%;
padding-bottom:0;
}

.project-summary h2 {
  padding-bottom:4px;
}

h4{color:#cc9900;}

hr {border:0px;border-top:1px solid #333;margin-top:14px;padding-top:14px;}

.left {float:left;}

table {color:#fff;}

#splash {margin-top:15px;margin-left:10px;}

/** UMBRACO **/
h2 {
  color:#cc9900;  
}

h3 {
  color:#cc9900;
  padding-bottom:10px;
}
.highlight {
  color:#cc9900;
}

table.awards td{padding-right:20px;}


.new-preload {  
  display:none;
  visibility:none;

}
  
/** MENU HACK**/












































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
